Results 1 to 1 of 1

Thread: This is not a valid wii application

  1. #1
    Junior Member
    Join Date
    Oct 2009
    Posts
    13
    Thanks
    1
    Thanked 1 Time in 1 Post

    This is not a valid wii application

    Hello,
    In the attempt to install bootmii, and usb gx loader I installed the latest cIOS available as of today, and upgraded HBC to 1.0.4, I know that 1.0.5 just came out in response to the 4.2 update, but I lack internet at home so getting on to download stuff isn't easy, especially now having lost my sd micro card with usb adapter. grrr.

    anyways.

    as of the update of cios and hbc

    my WAD manager has ceased to load. I'm not sure what version it is, not 1.5 thats for sure.

    and my snes emulator, which i know is over a year old in version, ceased to load as well.

    both are giving me the error this is not a valid wii application.

    what can I do to fix these?

    anyone encounter the same situation?

    also should point out that i have 3.3u
    Last edited by zack15439; 10-06-2009 at 02:38 PM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •